
.header {
    background-color: #E09F3E;
    color:  #540B0E;
    text-align: center;  
    margin: 0;
    padding: 20px; 
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.subtitle {
    text-align: center;
}